ipc_uri: "ipc:///tmp/ui.sock"
trace_log_path: "/tmp/logs"
trace_log_stream_name: "tracelog-ui"
fullscreen: false
min_button_height: 40
min_button_width: 180
font_size_pixels: 17
error_display_grace_msecs: 8000
pane {
    identifier: "CAMERA1"
    column: 0
    row: 0
    column_span: 2
    row_span: 1
}
pane {
    identifier: "SYSTEM"
    column: 0
    row: 1
    column_span: 1
    row_span: 1
}
pane {
    identifier: "STORAGE"
    column: 1
    row: 1
    column_span: 1
    row_span: 1
}

pane {
    identifier: "EVENTLOG"
    column: 0
    row: 2
    column_span: 2
    row_span: 1
}

system_display {
    pane: "SYSTEM"
    title: "System"
}
storage_display {
    pane: "STORAGE"
    title: "Storage"
    percent_remaining_warn_threshold: 20
}
ip_camera_module_display {
    identifier: "CAMERA1"
    pane: "CAMERA1"
    title: "Camera 1"
    preview_url: "rtsp://192.168.0.201/live.sdp"
    report_video_quality: false
}
eventlog_display {
    pane: "EVENTLOG"
    title: "Event Log"
}

user_action {
    action_identifier: "SYSTEM_TEST"
    button_text: "System Test"
    dialog_text_file_path: "../../../TestData/SelfTest.html"
    toggle: false
}
user_action {
    action_identifier: "MANUAL_RECORD"
    button_text: "Manual Recording"
    toggle: true
}

